Redmine - Feature #8811

Search also in uploaded file(hame)s
2011-07-14 10:47 - To Ge

Status: Closed
Priority: Normal
Assignee:

Category: Search engine

Target version:

Resolution: Duplicate

Start date: 2011-07-14
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Often users can remember the filename for an uploaded file only. So the search must also performed on (anywhere) uploaded

file(name)s.

Related issues:

Related to Redmine - Feature #4383: Search Names of Files Attached to Issues Closed 2009-12-11

History

#1 - 2011-07-14 14:08 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #4383.

#2 - 2015-01-09 22:47 - Josh Galvez
Finally fixed! See #4383 and r13856.
https://www.redmine.org/issues/4383
